/* NOVA Primary Styles */
/*incrementer 1*/

/*temp Innovation funder section (homepage only)*/

#masthead #masthead-sidebar {
	display:none;
}

#masthead ul li {
	padding: 0 0 0 0;
}

@media screen and (min-width: 481px) {

	#masthead #masthead-sidebar {
		display:block;
		margin-top:4px; 
		margin-left: 13px; 
		padding: 2px 0 0 4px; 
		border-left:1px solid #ccff00; 
		text-transform: uppercase; 
		font-family: arial, sans; 
		font-size: 8px;
		line-height: 11px;
		height: 28px;
		a { color: gray; color: rgba(255,255,255,0.5); 
			&:hover { color: white; color: rgba(255,255,255,1); text-decoration: underline;
			}
		}
	}

	#masthead ul li {
		padding: 0 0 0 0;
	}
}

@media screen and (min-width: 700px) {

	#masthead #masthead-sidebar {
		margin-top:6px; 
		margin-left: 30px; 
		padding: 2px 0 0 10px; 
		font-size: 11px; 
		line-height: 14px;
		height: 32px;
	}

	#masthead ul li {
		padding: 0 0 0 5px;
	}
}

/*end temp Innovation*/

html{
	height:100%
}
body{
	height:100%;
	margin:0;
	background-color:#FFF;
	font:1em Arial;
	color:#333333;
}
ul{
	list-style:none;
	margin:0;
	padding:0;
}
p{
	margin:0;
}
a{
	color:#2f5d8b;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
sub, sup {
	font-size: .75em;
	height: 0;
	line-height: 1;
	vertical-align: bottom;
	position: relative;
	}
sup {bottom: 1ex;}
sub {top: .5ex;}
img{
	border:0;
}
.button {
	display:block;
	height:19px;
	width:129px;
	line-height:19px;
	background-color:#e1e8f0;
	text-transform:uppercase;
	text-decoration:none;
	font-size:10px;
	text-align:center;
	color:#336699;
	border:1px solid #b5c7da;
	
}
.button:hover {
	background-color:#ebf9bf;
	border:1px solid #bdd4b5;
	text-decoration:none;
}

#wrapper{
	width:970px;
	min-height:100%;
	margin: 0 auto;
	background-color:#fff;
	border-left:1px solid #000;
	border-right:1px solid #000;
}
.tracking-pixel {
	display: none;
}
#main{
		
}

#pbs_gnav_t{
	background-color:#fff;/*negate PBS gray bg*/
	border-bottom:1px solid #BBEB2B;
}
#banner{
	width:100%;
	height:90px;
	padding:9px 0 7px;
	background-color:#fff;
}

#banner a{
	float:right;
	display:block;
	margin:0 7px 0 0;
}
#banner p{
	float:left;
	width:208px;
	height:80px;
	padding:10px 0 0 13px;
	margin:0 7px 0 7px;
	color:#000;
	background-color:#ebebeb;
	font-size:12px;
	
}
#banner-ad{
	float:left;
}
.banner-poke{
	position:relative;
	z-index:9999; 
}

#site-header{
	width:100%;
	height:67px;
	display:block;
	padding:0 0 0 23px;
	clear:both;
}
.home-link{
	display:block;
	
	float:left;
	
}
.home-link img{
	width:175px;
	height:67px;
}

#topic-nav{
	
	font: bold 10px Arial;
	text-transform:uppercase;
	line-height:12px;
	height:67px;
	
}
#topic-nav li{
	display:block;
	float:left;
	width:84px;
	height:13px;
}

#topic-nav li a{
	display:block;
	height:49px;/*height + padding = 67px*/
	width:84px;
	background:url(/wgbh/nova/img/navbar-off.jpg) no-repeat;
	padding:20px 0 0 8px;
	color:#fff;
}

#topic-nav li a:hover{
	
	text-decoration:underline;
}

/*show everywhere but tech page, where over jpg should show*/
.ancient #site-header .last-nav,
.body #site-header .last-nav,
.evolution #site-header .last-nav,
.military #site-header .last-nav,
.nature #site-header .last-nav,
.physics #site-header .last-nav,
.earth #site-header .last-nav,
.space #site-header .last-nav{
	background:url(/wgbh/nova/img/navbar-last.jpg) no-repeat !important;
}

#masthead ul{
	float:right;
	min-width:440px;
	padding:8px 15px 8px 0;
	height:47px;
}

#masthead ul li{
	float:right;
	
	height:47px;
	padding:0 0 0 10px;
	
}

/*
#masthead li img{
	height:47px;
}
*/

#about,#go-home{
	display:block;
	position:absolute;
	float:left;
	margin:11px 0 0 792px;
	color:#bbeb2b;
	text-transform:uppercase;
	font-size:.62em;
	line-height:.65em;
	font-weight: bold;
}
#go-home{
	margin-left:885px;
	border-left:1px solid #656f4f;
	padding-left:5px;
}

#site-footer{
	clear:both;
	width:100%;
	height:336px;
	color:#fff;
	background-color:#333;
	font-size:.65em;
	margin-top: 64px;
}
#site-footer ul + p{
	border-top:1px solid #525252;
	padding:17px 0 0;
	background:url(/wgbh/nova/img/wgbh-footer.png) no-repeat 0 17px; 
}
#site-footer ul + p a{
	display:block;
	margin:0 0 20px 0;
}
#site-footer p{
	clear:both;
	margin:0 0 0 15px;
	width:145px;
}
#site-footer a{
	color:#fff;
	
}
#site-footer a:hover{
	text-decoration:underline;
}
#site-footer ul{
	padding:30px 0 35px 0;
	margin:0 0 0 200px;
	width:561px;
	height:25px;
	border-bottom:1px solid #525252;
}
#site-footer ul li{
	float:left;
	font:1.18em/1.18em Arial;
	height:1.6em;
}
#site-footer ul li a{
	display:block;
	padding:0 4px 0 0;
}
#site-footer ul li + li a{
	border-left:1px solid #999;
	padding:0 4px;
}
#site-footer .rb {
	clear: left;
}
#site-footer .rb a {
	border-left: 0;
	padding-left: 0;
}
#site-footer .co-prod-footer ul {
	padding: 12px 0 3px 0;
	margin: 0 0 0 15px;
	border-bottom: none;
}
#site-footer .co-prod-footer ul + p {
	border: none;
	background: none;
}
#sponsor-stripe{
	float:left;
	margin:-235px 0 0 200px;
	color:#fff;
	font-size:10px;
	
}
#sponsor-stripe a{
	color:#fff;
	text-decoration:underline;
}
.print-divider{
	display:none;
}

/* date box */
.datebox { 
	clear: none;
	width: 33px;
	height: 42px;
	border: 2px solid #506070;
	border-top: 0 none;
	background-color: #fff;
	text-align: center;
	font-weight: bold;
}

.datebox .month {
	display: block;
	padding: 1px 0 0 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 9px;
	background-color: #506070;
}

.datebox .day {
	border: none;
	font-size: 14px;
	color: #506070;
	display: block;
	padding-top: 4px;
}


/* begin topic tv schedule rules */
#loc-listing{
	margin-left:180px;
}

#schedule{
	overflow:hidden;
	margin-left: 16px !important;
	background-color: #435569;
	margin-bottom:54px; /*ie7*/
}
#airdates {  
    width: 300px;
	height: 260px;
	border-bottom: #1e2e3e 1px solid;
	color: #fff;
	z-index:2;
}
.teachers #airdates {
	border-bottom: #284460 1px solid;
}
#airdates .time{
	float:left;
	width:33px;
	height:260px;
	position:relative;
	overflow:visible;
	margin-right:11px;
}
.nova-home #airdates .time{
	background-color:#1c2939;
}
.nsn-home #airdates .time{
	background-color:#444;
}
.teachers #airdates .time{
	background-color:#34506b;
}

#airdates .time span{
	display:block;
	position:absolute;
	width:30px;
	padding-right:8px;
	text-align:right;
	z-index:2;
	color:#BBEB2B;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

.nsn-home #airdates .time span{
	background:url(/wgbh/nova/img/tv-bg-arrow-nsn.png) no-repeat 33px 2px;
}
.nova-home #airdates .time span{
	background:url(/wgbh/nova/img/tv-bg-arrow.png) no-repeat 33px 2px;
}
.teachers #airdates .time span{
	background:url(/wgbh/nova/img/tv-bg-arrow-teachers.png) no-repeat 33px 2px;
}

#airdates .one-show .time span{
	top:120px;
}
#airdates .two-show .time span{
	top:60px;
}
#airdates .three-show .time span{
	top:40px;
}
#airdates .two-show .time{
	height:130px;
}
#airdates .three-show .time{
	height:86px;
	
}
.nova-home .one-show{
	border-top:1px solid #1c2939 !important;
	background:url(/wgbh/nova/img/tv-fade-med.png) no-repeat 33px 130px;
}

.nova-home .two-show,.nova-home .three-show{
	border-top:1px solid #1c2939;
}

.nova-home .two-show + .two-show .time{
	border-top:1px solid #415b76;
	margin-top:-1px;	
}
.nova-home .three-show + .three-show .time{
	border-top:1px solid #415b76;
	margin-top:-1px;
}

.nsn-home .one-show{
	border-top:1px solid #32383e !important;
	background:url(/wgbh/nova/img/tv-fade-med-nsn.png) no-repeat 33px 130px;
	
}

.nsn-home .two-show,.nsn-home .three-show{
	border-top:1px solid #32383e;
}

.nsn-home .two-show + .two-show .time{
	border-top:1px solid #5e6a74;
	margin-top:-1px;	
}
.nsn-home .three-show + .three-show .time{
	border-top:1px solid #5e6a74;
	margin-top:-1px;
}

.teachers .two-show,.teachers .three-show{
	border-top:1px solid #284460;
}


#airdates ul.items { 
    width: 20000em; 
	height: 260px;
    position: absolute;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#airdates ul.items li.day { 
	width: 290px;
	height: 260px;
	border: none;

	position:relative;
	padding-right:10px;
}
.nova-home #airdates ul.items li.day {
	background-color: #435569;
}
.nsn-home #airdates ul.items li.day {
	background-color:#181818;
}

#schedule .date{
	position:absolute;
	top:4px;
	right:10px;
	z-index:6;
	height:37px;
	width:91px;
	line-height:37px;
	text-align:center;
	font-size:10px;
	padding-left:6px;
}
.nova-home #schedule .date{
	background:url(/wgbh/nova/img/tv-date-tab.png) no-repeat;
	color:#fff;
	font-size: 11px;
}
.nsn-home #schedule .date{
	background:url(/wgbh/nova/img/tv-date-tab-nsn.png) no-repeat;
	color:#000;
	font-size: 11px;
}
.teachers #schedule .date{
	background:url(/wgbh/nova/img/tv-date-tab-teachers.png) no-repeat;
	color:#fff;
	font-size: 11px;
}

#airdates .date-alt{
	display:none;
}

.nova-home #airdates ul.items li.day:hover {
	background-color:#435569;
	cursor: pointer;
}
.nsn-home #airdates ul.items li.day:hover {
	background-color:#181818;
	cursor: pointer;
}
#airdates ul.items li.day a {
	text-decoration:none;
}

.day li.two-show{
	float:none !important; 
	height:130px !important;
	position:relative;
	
}
.nova-home .day li.two-show{
	background:url(/wgbh/nova/img/tv-fade-med.png) no-repeat 33px 1px;
}
.nsn-home .day li.two-show{
	background:url(/wgbh/nova/img/tv-fade-med-nsn.png) no-repeat 33px 1px;
}
.day li.three-show{
	float:none !important;
	height:86px !important;
	position:relative;
}
.nova-home .day li.three-show{
	background:url(/wgbh/nova/img/tv-fade-small.png) no-repeat 33px 1px;
}
.nsn-home .day li.three-show{
	background:url(/wgbh/nova/img/tv-fade-small-nsn.png) no-repeat 33px 1px;
}

#airdates ul.items li { 
	width:310px;
} 

/* program title */
#airdates h3 { 
	margin: 2px 14px 0 14px;
	padding: 0;
	color: #fff;
	font-size: 13px;
	text-transform:none;
}

#airdates h3 a, #airdates h3 a:visited { /* question: should this be a shared rule? */
	color: #fff;
	font-size: 13px;
	
}

#airdates ul li h3 a:hover {
	border-bottom: 1px solid #fff;

}

/* long date */
#airdates h4 { 
	line-height: 1em;
	margin: 5px 14px 15px 14px;
	padding: 0;
	font-weight: normal;
	padding: 0;
	font-size: 12px;
	color: #d0d4d9;
}


#airdates .screen-shot {
	width: 188px;
	height: 106px;
	background-color: #eee;
	margin:19px 0 0;
}
#airdates .screen-shot-sm {
	width: 94px;
	height: 53px;
	margin:10px 0 0;
}

.watch-arrow {
	background:url(/wgbh/nova/img/play-arrow.png) no-repeat 18px 1px;
	width:94px;
	height:53px;
	position:absolute;
}
.watch-arrow:hover{
	background:url(/wgbh/nova/img/play-arrow-over.png) no-repeat 18px 1px;
}

/* description */
/*#airdates p { 
	margin-left: 13px;
	width: 224px;
	line-height: 15px;
	color:#d0d4d9;
}*/
#airdates .two-show p,#airdates .three-show p { 
	width:257px;
	color:#fff;
	position:absolute;
	top:0;
	z-index:2;
	display:none;
	margin:0 0 0 33px;
	opacity:0.88;
	filter:alpha(opacity=88);
	-moz-opacity:0.8;
}
.nova-home #airdates .two-show p,.nova-home #airdates .three-show p { 
		background-color:#18222e;
}
.nsn-home #airdates .two-show p,.nsn-home #airdates .three-show p { 
		background-color:#181818;
}
.teachers #airdates .two-show p,.teachers #airdates .three-show p { 
		background-color:#132e4a;
}

#airdates .two-show p{
	height:105px;
	padding:25px 0 0 10px;
}
#airdates .three-show p { 
	height:81px;
	padding:5px 0 0 10px;
}
#airdates .brand{
	color:#BBEB2B;
	font-size:10px;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
}
#airdates .three-show .brand{
	margin-top:18px;
}
#airdates .three-show p .brand{
	margin-top:0px;
}
#airdates .show-title{
	color:#fff;
	font-size:13px;
	font-weight:bold;
	display:block;
}

#schedule{
	position:relative;
}
#schedule .tv-schedule-link{
	color:#91aac8;
	font-size:0.719em;
	float:left;
	display:block;
	padding:7px 0 0 38px;
	text-decoration:underline !important;
}
.teachers #schedule .tv-schedule-link{
	color:#d0d4d9;
}
/* previous and next rules */
#schedule .next, #schedule .prev{
	display: block;
	width: 48px;
	margin-top: 7px;
	height: 17px;
	font-weight: bold;
	font-size: 11px;
	color: #333;
}

#schedule .prev {
	margin-left: 10px;
	background: transparent url(/wgbh/nova/img/prev-h.png) center left no-repeat;
	text-indent: -9999px;
}

#schedule .next {
	margin-right: 8px;
	background: transparent url(/wgbh/nova/img/next-h.png) center right no-repeat;
	text-indent: -9999px;
}

/* hover states */
#schedule .prev:hover { background-image: url(/wgbh/nova/img/prev-over-h.png); }
#schedule .next:hover { background-image: url(/wgbh/nova/img/next-over-h.png); }

/* disabled states */
#schedule .disabled { cursor: default; }

#schedule .prev.disabled, 
#schedule .prev.disabled:hover { background-image: url(/wgbh/nova/img/prev-inactive.png); }

#schedule .next.disabled, 
#schedule .next.disabled:hover { background-image: url(/wgbh/nova/img/next-inactive.png); }



/* end topic tv schedule rules */


/* #schedule .listings{
	color:#546b83;
	font-size: 11px;
	position: relative;
	top: -22px;
	left: 198px;
}
#schedule .listings:hover {
	color: #000;
} */
